CREATE(1)

NAME
Create - Create a fake CMY data file from a CMYK profile.

DESCRIPTION
Create a fake CMY data file from a CMYK profile

SYNOPSIS
fakeCMY [option] profile.icm fake.ti3

-v  verbose

-r res
    set surface point resolution (default 3)

-l tlimit
    set total ink limit, 0 - 400% (estimate by default)

-L klimit
    set black ink limit, 0 - 100% (estimate by default)